/* CSS Document */

#main {
width: 950px;
height: 820px;
margin-left: auto;
margin-right: auto;
}


body {
	background-color: white;
	margin: 0px;
	padding: 0px;
	height: 100%;
	text-align: center;
}

#header {
	width: 950px;
	height: 220px;
	margin-left: auto;
	margin-right: auto;
	border-left: solid #000 1px;
	border-top: solid #000 1px;
	border-right: solid #000 1px;
	border-bottom: solid #000 1px;
	background-image: url('../images/logo-10.jpg');
	background-repeat: no-repeat;
	 }
	 
#facebook {
margin-right: 800px;
}
	
	#phone {
	padding-top: 10px;
	font-family: Arial, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
	margin-left: 800px;
	color: #999;
}

#footer {
font-family: Arial, Geneva, sans-serif;
font-size: 12px;
margin-left: 720px;
color: #999;
}
	

#box {
	width: 950px;
	height: 600px;
	min-height: 600px;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #000;
	border-left: solid #000 1px;
	border-right: solid #000 1px;
	border-bottom-color: #000;
}

#page {
	width: 950px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px solid #000;
	border-left: solid #000 1px;
	border-right: solid #000 1px;
	border-bottom-color: #000}

#shadow {
-moz-border-radius: 5px;
border-radius: 5px;
-moz-box-shadow: 0 5px 5px  #888;
-webkit-box-shadow: 0 5px 5px  #888;
box-shadow: 0 5px 5px  #888;
}

h1 {
padding-left: 20px;
padding-right: 20px;
font-family: Verdana, Times New Roman, Times, serif;
color: #b2b2b2;
}

h2 {
padding-left: 20px;
padding-right: 20px;
color: #b2b2b2;
}

p {
	padding-left: 20px;
	padding-right: 20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
	color:#b2b2b2;
	text-align: left;
}

a:link {
color: #006699;
}

a:visited {
color: #006699;
}

a:hover {
	color: #333;
	background-color: none;
	text-decoration: none;
}

#menu {
padding-top: 250px;
padding-right: 10px;
font-family: Arial, Times New Roman, Times, serif;
font-size: 16px;
color: #999;
text-align: right;
}*/

#navbar {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;}
#navbar li {
	list-style: none;
	float: left; }
	
	#navbar li a {
	font-family: Airal, Times New "Times New Roman", Times, serif;
	font-size: 16px;
	padding: 3px 8px;
	text-decoration: none; 
	color: #999;
 }
#navbar li a:hover {
	color: #333; }
#navbar li ul {
	display: none;  }
#navbar li:hover ul, #navbar li.hover ul {
	position: absolute;
	display: inline;
	left: 0;
	width: 100%;
	margin: 0;
	padding-right: 50px; }
	
	
	#dd {
  margin-left: 620px;
  margin-top: 190px;
  padding: 0 0 0px 0;
}

/*#dd li {
  margin: 0;
  padding: 0;
  list-style: none;
  float: left;
  font: 16px arial;
}

#dd li a.menu {
  display: block;
  text-align: center;
  background: #FFF;
  padding:0;
  margin: 10px 10px 0 0;
  color: #999;
  width: auto;
  text-decoration: none;
}

#dd li a.menu:hover {
  color: #333;
}

.submenu {
  background: #FFF;
  border: 1px solid #000;
  margin-top: 10px;
  visibility: hidden;
  position: absolute;
  z-index: 1003;
}

.submenu a {
  display: block;
  font: 14px arial;
  text-align: left;
  text-decoration: none;
  padding: 5px;
  color: #999;
}

.submenu a:hover {
  background: #FFF;
  color: #333;
}*/

	
